schema_version = 1

[dependencies]
"wasmeld:resident" = "0.1.0"
"wasmeld:service" = "0.1.0"

[replace."wasmeld:resident"]
path = "../../wit/resident"

[replace."wasmeld:service"]
path = "../../wit/service"
